body
{
	background-color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
; font-style: normal; font-weight: normal
}
a:hover      { color: #000080; font-family: verdana, arial, helvetica, sans-serif; 
               text-decoration: underline; font-size: 12px }
.spectrum    { font-size: 10px; font-family: arial; color: #FFFFFF }
.spectrum:hover { font-size: 10px; font-family: arial; text-decoration: underline; color: 
               #CCCCCC }
.subnav:hover { color: #CCCC00; font-size: 10px; font-family: arial }
td
{
	font-size: 12px;
; font-family: Arial, Helvetica, sans-serif; font-weight: normal; color: #000000
}

.header
{
	font-size: 14px;
	color: #336699;
	font-weight: bold;
; font-family: Verdana, Arial, Helvetica, sans-serif
}

.subheader
{
	font-size: 12px;
	color: #CCCC33;
	font-weight: bold;
; font-family: Verdana, Arial, Helvetica, sans-serif
}

.content
{
	font-size: 12px;
	color: #000000;
	font-weight: normal;
; font-family: Verdana, Arial, Helvetica, sans-serif
}

a
{
	color: #0033CC;
	text-decoration: underline;
	font-weight: normal;
; font-family: Verdana, Arial, Helvetica, sans-serif
; font-size: 12px
}.copyright {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; font-weight: normal; color: #FFFFFF}
.lu {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal; color: #999999}
.subnav {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal; color: #FFFFFF}
.testimonial {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #336699; font-weight: bold}
.big {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; text-decoration: underline}
